/* [HP] */

.s_Events_Tabs ul.tabTs li.itm_1{background:url('/ui/mishlav/m/igul.png') no-repeat right top;}
.s_Events_Tabs .more a{background:#334048;}

/* Calendar */

.s_Events_Calander .calendarTop h1{background:url('/ui/mishlav/m/igul.png') no-repeat right top;}
.s_Events_Calander .calendarTop  .monthFlip a{}
.s_Events_Calander .calendarTop  .prev{background-image:url('/ui/mishlav/m/calendar_arr.png') !important; background-position:left top; opacity:1; filter:alpha(opacity=100);}
.s_Events_Calander .calendarTop  .prev:hover{opacity:1; background-position:right top; filter:alpha(opacity=100);}
.s_Events_Calander .calendarTop  .next{background-image:url('/ui/mishlav/m/calendar_arr.png') !important; background-position:left bottom; opacity:1; filter:alpha(opacity=100);}
.s_Events_Calander .calendarTop  .next:hover{opacity:1; background-position:right bottom; filter:alpha(opacity=100);}
.s_Events_Calander .calendarTop .filter .submit input{background:#413C3C;}
.s_Events_Calander .calendarTop .filter .submit input:hover{background:#334048;}
.s_Events_Calander .calendarTop .filter .print{opacity:1; filter:alpha(opacity=100); background-image:url('/ui/mishlav/m/print.png'); background-position:bottom; }
.s_Events_Calander .calendarTop .filter .print:hover{opacity:1; filter:alpha(opacity=100); background-position:top;}


/*.s_Events_Calander table.cal th{background:#2b2b2b;}*/
.s_Events_Calander table.cal td.cur{border:2px solid #334048;}
.s_Events_Calander table.cal td ul li.cat{background:#334048;}
.s_Events_Calander table.cal td ul li.e a{color:#334048;}

/* Event */


